=== debian/changelog ===
kalamine (0.38-4) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 14:26:24 +0200

kalamine (0.38-3) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 14:10:29 +0200

kalamine (0.38-2) unstable; urgency=medium

  * Fix wrong Vcs-* fields in d/control

 -- Agathe Porte <gagath@debian.org>  Fri, 02 Aug 2024 12:05:26 +0900

kalamine (0.38-1) unstable; urgency=medium

  * Initial release. (Closes: #1073511)

 -- Agathe Porte <gagath@debian.org>  Thu, 25 Jul 2024 15:05:05 +0900
