=== debian/control ===
Source: kalamine
Section: x11
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <gagath@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click,
 python3-hatchling,
 python3-livereload,
 python3-lxml,
 python3-progress,
 python3-pytest <!nocheck>,
 python3-yaml,
Standards-Version: 4.7.2
Homepage: https://github.com/OneDeadKey/kalamine
Vcs-Browser: https://salsa.debian.org/python-team/packages/kalamine
Vcs-Git: https://salsa.debian.org/python-team/packages/kalamine.git
Rules-Requires-Root: no

Package: kalamine
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Text-based, cross-platform Keyboard Layout Maker
 Kalamine is capable of generating *.xkb_symbols files (root) and
 *.xkb_keymap files (user) from keyboard layouts stored in a text
 format. The layouts can both be used in X.org and Wayland graphical
 environments.
