=== debian/watch ===
version=4
opts="pgpmode=none" \
 https://github.com/OneDeadKey/kalamine/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
